.syFocusThumb IMG { border-style:none; VERTICAL-ALIGN: top; 
}


.syFocusThumb {
	POSITION: relative;
	float:left; width:689px; height:376px;  background:#e0dedf;
	OVERFLOW: hidden;
}
.sliderwrapper img{width:565px; height:368px; overflow:hidden; margin-top:2px; margin-left:3px; float:left; display:inline}
.syFocusThumb .pagination {
	POSITION: absolute;
	TEXT-ALIGN: left;
	WIDTH: 100%;
	HEIGHT: 62px;
	COLOR: #fff;
	CLEAR: both;
	TOP: 2px;
	LEFT:570px
}
.syFocusThumb .pagination I.selected IMG {
	BACKGROUND:url(../images/kk.gif) no-repeat; BACKGROUND-POSITION: 0 5px;
}

.syFocusThumb .pagination IMG {
  PADDING:7px 2px 4px 7px; 
}
.syFocusThumb .thumbWrap {
	POSITION: absolute;  height: 315px; OVERFLOW: hidden; TOP:22px; LEFT:0px; width:120px
}

.syFocusThumb .holder {
	height: 4000px
}
.syFocusThumb .holder I {
	CURSOR: pointer;
}
.syFocusThumb .prev {
	BACKGROUND: url(../images/updown1.gif) no-repeat
}
.syFocusThumb .next {
	BACKGROUND: url(../images/updown1.gif) no-repeat
}

.syFocusThumb .prev {
	POSITION: absolute; WIDTH: 120px; BACKGROUND-POSITION: 0  0px; HEIGHT: 25px; TOP: 0px; CURSOR: pointer; LEFT: 0px
}
.syFocusThumb .next {
	POSITION: absolute; WIDTH:120px; BACKGROUND-POSITION: 0px -28px; HEIGHT:30px; TOP: 340px; CURSOR: pointer; LEFT:0px;  
}
/*Download by http://www.codefans.net*/
.syFocusThumb .contentdiv {
	HEIGHT: 368px
}
.syFocusThumb .toc {
	WIDTH: 80px; HEIGHT:80px
}
.thumbWrap  img {
	WIDTH:105px; HEIGHT:70px;
}
